Dashboard - Bug #36360

Return error to subscriber of task-wrapper
10/09/2018 01:55 PM - Stephan Mdiller

Status: Resolved % Done: 0%
Priority: Normal

Assignee: Stephan Mller

Category: General

Target version: v14.0.0

Source: Affected Versions:
Tags: ceph-qa-suite:
Backport: Pull request ID:
Regression: No Crash signature (v1):
Severity: 3 - minor Crash signature (v2):
Reviewed:

Description

Currently the task wrapper is not returning a received error to the subscriber of the wrapper.

Related issues:
Related to Dashboard - Feature #36355: Pool management functionality

Resolved

History

#1 - 10/09/2018 01:55 PM - Stephan Miiller
- Related to Feature #36355: Pool management functionality added

#2 - 10/09/2018 04:29 PM - Ricardo Marques
PR: https:/github.com/ceph/ceph/pull/21614

#3 - 10/09/2018 04:30 PM - Ricardo Marques

- Status changed from Fix Under Review to Resolved
#4 - 04/15/2021 05:21 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General

03/13/2024

1/1



https://github.com/ceph/ceph/pull/21614
http://www.tcpdf.org

